
ChiliProject - Bug # 1048: Incoming emails

Status: Declined Priority: High
Author: Richard Pinto Category:
Created: 2012-06-25 Assignee:
Updated: 2012-08-12 Due date:
Remote issue URL:
Affected version:
Description: I'm using ChiliProject 3.0.0, have asked for my hosting to install and configure it, it's working fine except the 

emails. 
The outgoing email notifications are working but the incoming emails are not. I've reported to them but they 
say the can't do nothing about it and that I should ask here for help. 

How can I set that up?

Thanks

History
2012-06-25 09:27 am - Felix Schäfer
IIRC we haven't ported the documentation yet, but the Redmine documentation still works (we haven't changed much if anything there) 
http://www.redmine.org/projects/redmine/wiki/RedmineReceivingEmails

Feel free to ask if you have any more questions :-)

2012-08-12 12:59 pm - TomÃ¡Å¡ Jukin
I have an similar issue, for me incoming emails are recognized (I have created a CRON job for them) but CP refuses to use them due to authorization 
issues - it sends back an email that you are not allowed to update message status through email. How could I solve this issue? Or how could I authorize 
user through an email? I would like to have a functionality to update issue status by reply-to email from CP.

Any ideas?

2012-08-12 03:29 pm - Felix Schäfer
- Status changed from Open to Declined

TomÃ¡Å¡, this is rather a support problem than a problem with how ChiliProject works, could I ask you to open a new thread in the forums for this? 
Thanks!

Declining because of a lack of feedback from Richard and this doesn't look like a bug to me.
